<!doctype html>
<html lang="nl" class="h-full">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{or .title "Synthentic Data Generator: Fictief Register Personen — Digilab"}}</title>
  <link rel="stylesheet" href="/css/main.css">
</head>

<body class="text-gray-800 bg-white">
  <header class="bg-white border-b py-2.5 mb-2">
    <nav class="container px-4 mx-auto">
      <a href="/" class="flex items-center">
        <svg class="w-5 sm:w-7 sm:h-7 mr-3 shrink-0" version="1.1" viewBox="0 0 21 24" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><linearGradient id="linearGradient1838" x1="318.27" x2="318.27" y1="271.25" y2="716.7" gradientTransform="translate(.00046305)" gradientUnits="userSpaceOnUse"><stop stop-color="#31b9ff" offset="0"/><stop stop-color="#258ef3" offset=".66"/><stop stop-color="#1042dd" offset="1"/></linearGradient></defs><path d="m7 0.75h7zm1.25 0v8.5l-7.0293 10.262c-1.1857 1.731 0.17644 3.7383 2.2793 3.7383h14c2.1029 0 3.465-2.0072 2.2793-3.7383l-7.0293-10.262v-8.5z" fill="#fff" stroke="#1042dd" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5" style="paint-order:fill markers stroke"/><g transform="matrix(.033537 0 0 .03004 -.038601 -.030859)"><path d="m120.42 716.74c-28.84 0-44.204-30.135-29.818-53.263l111.82-179.76h37.272v66.578h81.999v-66.578h-81.999v-83.223h81.999v-49.934h44.727v49.934h-44.727v83.223h104.36l111.82 179.76c15.223 24.472-0.20872 53.263-29.818 53.263zm171.45-445.24h44.727v45.772h-44.727z" fill="url(#linearGradient1838)"/></g></svg>
        <span class="self-center text-xl font-semibold whitespace-nowrap">Fictief Register Personen</span>
      </a>
    </nav>
  </header>

  <div class="container p-4 mx-auto">
    {{embed}}
  </div>

  <script src="/js/main.js"></script>
</body>

</html>
